.h1, h1 {
  text-align: center;
}

.row.row-1 {
  /*margin-top: -150px;*/
  text-align: center;
}

.col-text {
  text-align: center;
  /*margin-left: 15vw;*/
  /*margin-right: 15vw;*/
  margin-bottom: 50px;
}

.text-style-right {
  letter-spacing: 0.30px;
  line-height: 30px;
  text-align: left;
  text-shadow: 0px 3px 6px #00000080;
  top: 0;
  margin: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
  /*padding-left: 150px;*/
  font-size: 15px;
  font-weight: bold;
  font-family: 'Inter';
}

.text-style-right {
  letter-spacing: 0.30px;
  line-height: 30px;
  /*text-align: left;*/
  text-shadow: 0px 3px 6px #00000080;
  top: 0;
  margin: 0px;
  margin-top: 32px;
  margin-bottom: 30px;
  /*padding-left: 150px;*/
  font-size: small;
  font-weight: bold;
  font-family: 'Inter';
  margin-left: 50px;
}

.text-style-right {
  letter-spacing: 0.30px;
  line-height: 30px;
  text-align: right;
  text-shadow: 0px 3px 6px #00000080;
  top: 0;
  margin: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
  /*padding-left: 150px;*/
  font-size: 15px;
  font-weight: bold;
  font-family: 'Inter';
}

.text-style-left {
  letter-spacing: 0.30px;
  line-height: 29px;
  text-align: center;
  text-shadow: 0px 3px 6px #00000080;
  top: 0;
  margin: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
  padding-right: 50px;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Inter';
  text-align: right;
}

.text-style {
  letter-spacing: 0.30px;
  line-height: 29px;
  text-shadow: 0px 3px 6px #00000080;
  top: 0;
  margin: 0px;
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 15px;
  font-weight: bold;
  font-family: 'Inter';
  text-align: center;
}

.img-3-inline {
  margin: 10px;
  width: 100%;
  opacity: 0.78;
  box-shadow: 8px 8px 24px 0px rgba(0,0,0,0.43);
}

.bg-wave {
  height: 150px;
  padding-top: 300px;
  background-image: url(../../assets/img/fala.png);
  background-size: 100%;
  background-repeat: round;
  background-size: contain;
  margin-left: -45px;
  margin-right: -45px;
  padding-left: -15px;
  /*width: 200%;*/
  text-align: center;
  /*z-index: -10;*/
}

.logo-div {
  text-align: center;
  /*position: absolute;*/
  /*bottom: 10px;*/
  /*height: 64px;*/
  /*width: 100%;*/
}

.client-img {
  margin: 10px 50px 50px 50px;
  box-shadow: 8px 8px 24px 0px rgba(0,0,0,0.43);
  /*width: 60%;*/
}

.btn:hover {
  margin-left: 30px;
  transition: margin-left 1s;
}

.btn {
  border-radius: inherit;
  padding: 5px 20px 5px 20px;
}

.btn-icon {
  margin-left: 10px;
  font-size: x-large;
}

.navbar {
  height: 60px;
  z-index: 1000;
  overflow: hidden;
  /*background: #082045;*/
  /*opacity: 0.6;*/
  position: fixed;
  top: 0;
  width: 100%;
  /*opacity: 0.3;*/
  background: rgba(8,32,69,0.6);
}

.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.logo-img {
  width: 100px;
  /*text-align: left;*/
}

.logo-bar {
  margin-left: 100px;
  letter-spacing: 20px;
}

.fa.fa-search {
  margin-right: 50px;
}

.sidebar-div {
  margin-top: 60px;
  position: fixed;
  height: 100%;
  z-index: 999;
  width: auto;
  background: rgba(8,32,69,0.6);
  transition: width 1s;
  top: 0px;
}

.display-none {
  display: none;
}

.form-rule-checkbox:checked {
  background-color: #ffffff;
}

.col-backbutton {
  text-align: center;
  font-size: small;
  margin-top: 60px;
  margin-bottom: 8px;
}

.heading-style {
  letter-spacing: 0.31px;
  text-shadow: 0px 3px 6px #00000080;
  top: 0;
  /*white-space: nowrap;*/
  font-family: 'Inter';
  margin-top: 50px;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 29px;
}

.nav-link {
}

a {
  color: white;
}

a:hover {
  color: steelblue;
  margin-left: 10px;
  transition: margin-left 1s;
}

.star-icon {
  margin-left: 10px;
  margin-right: 20px;
}

.footer {
  background-color: white;
  color: #003687;
  /*margin-top: 0px;*/
}

.vertical-phar {
  writing-mode: tb-rl;
  transform: rotate(180deg);
  /*margin-top: 30px;*/
  font-size: x-small;
  position: absolute;
}

.footer-link {
  color: #0a254d;
  z-index: -1;
  margin-left: 40px;
  font-size: small;
}

.footer-link:hover {
  color: #2373ea;
  z-index: -1;
  margin-left: 40px;
}

li:before {
  /*list-style-type: "fas fa-dharmachakra";*/
  font-family: 'Font Awesome 5 Free';
  content: "\f655";
  display: inline-block;
  width: 1.3em;
}

li {
  list-style: none;
}

.row {
  height: 100%;
  margin-top: 100px;
  margin-bottom: 100px;
}

.footer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

.img-col {
  /*padding-top: 50px;*/
  /*padding-bottom: 50px;*/
}

.content-block {
  /*margin-left: 100px;*/
  /*margin-right: 100px;*/
}

.logo-partner {
  /*width: 20%;*/
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .logo-partner {
    width: 48%;
    margin-bottom: 0px;
  }
}

@media (max-width: 400px) {
  .logo-partner {
    width: 20%;
    margin-bottom: 0px;
  }
}

@media (min-width: 1200px) {
  .wave-div {
    /*height: 663px;*/
    text-align: center;
    /*margin-top: -100px;*/
  }
}

.main-image {
  margin-top: 100px;
}

@media (max-width: 800) {
  .logo-partner {
    width: 42%;
    margin-bottom: 0px;
  }
}

.nav-block {
  padding-top: 150px;
}

.special-background {
  height: 700px;
}

.boya {
  width: 25%;
}

.boya-div {
  /*margin-top: 184px;*/
  /*margin-bottom: 50px;*/
  /*height: 200px;*/
}

.line {
  margin-bottom: -10px;
}

@media (max-width: 400px) {
  .col.animate-enter-left.text-style {
    margin-top: 300px;
  }
}

.main-text {
  font-size: 80px;
  /*margin-top: -400px;*/
  font-weight: 800;
  z-index: 39;
  position: fixed;
}

.heading-style.main-error {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: 80px;
  font-weight: 900;
  margin-top: 200px;
  margin-left: 200px;
  height: 200px;
  left: 0;
  letter-spacing: 0.98px;
  line-height: 102px;
  position: absolute;
  text-shadow: 0px 3px 8px #00000078;
  top: 0;
  white-space: nowrap;
  width: 623px;
}

@media (min-width: 300px) {
  .main-error {
    position: absolute;
    margin-left: 20vw;
    margin-top: 32vh;
    color: var(--white);
    font-family: var(--font-family-inter);
    font-size: var(--font-size-m);
    font-weight: 900;
    height: 122px;
    left: 0;
    letter-spacing: 0.98px;
    line-height: 20px;
    text-shadow: 0px 3px 8px #00000078;
    top: 0;
  }
}

.main-head {
  /*margin-top: 150px;*/
  padding-top: 230px;
  position: absolute;
  margin-left: 50px;
  text-align: left;
  height: 377px;
  left: 0;
  letter-spacing: 1.00px;
  line-height: 114px;
  text-shadow: 4px 6px 7px #00000040;
  top: 0;
  width: 995px;
  z-index: 10;
  font-weight: bolder;
  font-size: 100px;
}

@media (max-width: 800px) {
  .main-head {
    /*margin-top: 150px;*/
    padding-top: 94px;
    position: absolute;
    margin-left: 25px;
    text-align: left;
    height: 377px;
    left: 0;
    letter-spacing: 1px;
    line-height: 38px;
    text-shadow: 4px 6px 7px #00000040;
    top: 0;
    width: 995px;
    z-index: 10;
    font-weight: bolder;
    font-size: 38px;
  }
}

@media (min-width: 360px) {
  .wave-row {
    width: 100%;
    background: url("../../assets/img/fala_360x760.png");
    background-repeat: round;
    /*height: 328px;*/
    text-align: center;
    margin: 2px;
    height: 265.4px;
  }
}

@media (min-width: 570px) {
  .wave-row {
    width: 100%;
    margin: 0PX;
    background: url("../../assets/img/fala%20834x1194.png") round;
    height: 662.188px;
  }
}

@media (min-width: 992px) {
  .wave-row {
    width: 100%;
    margin: 0PX;
    background: url("../../assets/img/fala_1366x768.png");
    height: 662.188px;
    background-repeat: round;
  }
}

@media (min-width: 1200px) {
  .wave-row {
    width: 100%;
    margin: 0PX;
    background: url("../../assets/img/fala_1920x1080.png") round;
    height: 662.188px;
  }
}

